Skip to main content
WEBHOOK
order.dispute.created
{
  "payload": {
    "id": 123,
    "orderable_id": 123,
    "buyer_id": 123,
    "explanation": "<string>",
    "preferred_resolution_note": "<string>",
    "seller_response_due_at": 123,
    "buyer_response_due_at": 123,
    "active_due_at": 123,
    "is_active_deadline_expired": true,
    "seller_response_hours": 123,
    "buyer_response_hours": 123,
    "locked_at": 123,
    "closed_at": 123,
    "created_at": 123,
    "updated_at": 123
  }
}
{
  "status": "success"
}

Documentation Index

Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt

Use this file to discover all available pages before exploring further.

Learn more about how GameBoost handles webhooks.

Headers

Signature
string
required

HMAC-SHA256 signature of the request body using your webhook secret. Verify this to ensure the webhook is from GameBoost.

Example:

"417142a6b1c6e..."

User-Agent
string
required

The user agent of the request. Must be "GameBoost Server".

Example:

"GameBoost Server"

Body

application/json

Webhook payload for order dispute created event

event
enum<string>
required

Event type identifier

Available options:
order.dispute.created
payload
object
required

Order dispute case

Response

Webhook received successfully. Return 200 to acknowledge receipt.

status
string
Example:

"success"